<?xml version="1.0" encoding="utf-8"?>
<Theme Name="深海幽蓝" Version="2.0">
  <MainWindow>
    <Form minWidth="271" minHeight="350" titleHeight="27" backgroundTL="BackgroundTL.png" backgroundT="BackgroundT.png" backgroundTR="BackgroundTR.png" backgroundL="BackgroundL.png" backgroundC="BackgroundC.png" backgroundR="BackgroundR.png" backgroundBL="BackgroundBL.png" backgroundB="BackgroundB.png" backgroundBR="BackgroundBR.png" resize="resize.png" transColor="ffff00ff" maxWidth="0" maxHeight="0" />
    <Static id="portrait" left="3" top="24" width="75" height="59" image="portrait.png" xAlignment="left" yAlignment="top" transColor="ffff00ff"/>
    <Static id="title" left="6" top="6" width="90" height="15" image="fetion2008.png" />
    <Static id="grip" left="80" top="26" width="187" height="2" xAlignment="left" transColor="ffff00ff" yAlignment="bottom" image="grip.png"/>
    <Panel id="dot" left="79" top="53" width="79" height="1" horizontalAlignment="stretch" backgroundT="dot.png" transColor="ffff00ff"/>
    <Button id="PortraitDropDown" left="60" top="66" width="11" height="11" normalImage="ptDropDown_Normal.png" hoverImage="ptDropDown_Hover.png" downImage="ptDropDown_Down.png" xAlignment="left" transColor="ffff00ff"/>
    <Button id="PortraitButton" left="11" top="29" width="48" height="48" cursor="Hand" xAlignment="left">
      <Icon stretch="fill"/>
    </Button>
    <Button id="Feike" left="92" top="79" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="feikeNormal.png" hoverImage="feikeHover.png" downImage="feikeDown.png" >
    </Button>
    <Button id="MailButton" left="172" top="79" width="50" height="18" xAlignment="left" yAlignment="top" backImageHover="mailHoverBg.png" backImageDown="mailDownBg.png" iconEx="mailIcon.png">
      <Text fontFamily="Arial" fontSize="9" fontStyle="Regular" paddingTop="2" paddingLeft ="13" color="FFFFFF" downColor="FFFFFF" hoverColor="FFFFFF"  horizontalAlignment="left"/>
    </Button>
    <Button id="Vip" left="112" top="79" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="vipToolNormal.png" hoverImage="vipToolHover.png" downImage="vipToolDown.png" >
    </Button>
    <Button id="SipNo" left="132" top="79" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="sipNoNormal.png" hoverImage="sipNoHover.png" downImage="sipNoDown.png" >
    </Button>
    <Button id="MiniPage" left="152" top="79" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="miniPageNormal.png" hoverImage="miniPageHover.png" downImage="miniPageDown.png" >
    </Button>
    <Button id="RegistMail" left="172" top="79" width="18" height="18" xAlignment="left" yAlignment="top" normalImage="registmailnormal.png" hoverImage="registmailhover.png" downImage="registmaildown.png" />
    <Button id="Weather" left="62" top="18" width="58" height="58" xAlignment="right" yAlignment="top" cursor="Hand">
    </Button>
    <Button id="HelpButton" left="71" top="1" width="20" height="20" xAlignment="right" yAlignment="top" normalImage="helpNormal.png" hoverImage="helpHover.png" downImage="helpdown.png" transColor="ffff00ff" cursor="Arrow" />
    <Button id="CloseButton" left="31" top="1" width="20" height="20" xAlignment="right" yAlignment="top" normalImage="closeNormal.png" hoverImage="closeHover.png" downImage="closedown.png" transColor="ffff00ff" cursor="Arrow" />
    <Button id="MinButton" left="50" top="1" width="18" height="20" xAlignment="right" yAlignment="top" normalImage="minimizeNormal.png" hoverImage="minimizeHover.png" downImage="minimizedown.png" transColor="ffff00ff" cursor="Arrow" />
    <Button id="TitleMenuButton" left="71" top="1" width="20" height="20" xAlignment="right" yAlignment="top" normalImage="menu_up.png" hoverImage="menu_over.png" downImage="menu_down.png" transColor="ffff00ff" cursor="Arrow" />
    <Button id="ChangeColorButton" left="28" top="82" width="21" height="21" xAlignment="right" yAlignment="top" normalImage="chgColorNormal.png" hoverImage="chgcolorhover.png" downImage="chgcolordown.png" />
    <!--<Text fontFamily="宋体" fontSize="9" fontStyle="Bold" paddingTop="0" color="ffaaaaaa" downColor="ffffffff" hoverColor="ffffffff" disableColor="0" horizontalAlignment="center" virticalAlignment="center" />-->
    <Button id="ContactButton" left="44" top="107" width="78" height="30" xAlignment="left" yAlignment="top" hoverImage="groupHover.png" downImage="groupdown.png" transColor="ffff00ff" cursor="Arrow" >
      <Icon ico="contactIcon.png" horizontalAlignment="center" virticalAlignment="center" stretch="none" />
      <Position event="HideChanel" left="5" top="107" width="78" height="30" />
      <Position event="HideAll" left="5" top="107" width="78" height="30" />
    </Button>
    <!--<Text fontFamily="宋体" fontSize="9" fontStyle="Bold" paddingTop="0" color="ffaaaaaa" downColor="ffffffff" hoverColor="ffffffff" disableColor="0" horizontalAlignment="center" virticalAlignment="center" />-->
    <Button id="GroupButton" left="120" top="107" width="78" height="30" xAlignment="left" yAlignment="top" hoverImage="groupHover.png" downImage="groupdown.png" transColor="ffff00ff" cursor="Arrow" >
      <Icon ico="groupIcon.png" horizontalAlignment="center" virticalAlignment="center" stretch="none" />
      <Position event="HideChanel" left="81" top="107" width="78" height="30" />
      <Position event="HideAll" left="81" top="107" width="78" height="30" />
    </Button>
    <Button id="ChanelNameTab" left="131" top="111" width="123" height="26" xAlignment="right" yAlignment="top" transColor="ffff00ff" cursor="Arrow" normalImage="chanelTabName.png">
      <Text fontFamily="宋体" fontSize="9" fontStyle="Bold" paddingTop="0" color="0" downColor="0" hoverColor="0" disableColor="ffffffff" horizontalAlignment="center" virticalAlignment="center" />
    </Button>
    <Button id="FriendButton" left="5" top="122" width="30" height="43" xAlignment="left" yAlignment="top" hoverImage="chanelButtonHover.png" downImage="chanelButtonDown.png" cursor="Arrow" transColor="ffff00ff">
      <Icon ico="Friend.png" horizontalAlignment="center" virticalAlignment="center" stretch="none" />
    </Button>

    <Button id="AddButton" left="144" top="23" width="44" height="18" xAlignment="left" yAlignment="bottom" normalImage="addNormal.png" hoverImage="addHover.png" downImage="adddown.png" />
    <Button id="ChatButton" left="90" top="46" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="chatNormal.png" hoverImage="chatHover.png" downImage="chatdown.png" />
    <Button id="SmsButton" left="116" top="46" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="smsNormal.png" hoverImage="smsHover.png" downImage="smsdown.png" />
    <Button id="MmsButton" left="142" top="46" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="mmsNormal.png" hoverImage="mmsHover.png" downImage="mmsdown.png" />
    <Button id="PhonechatButton" left="168" top="46" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="phonechatNormal.png" hoverImage="phonechatHover.png" downImage="phonechatdown.png" />
    <Button id="ScheduleSmsWizardButton" left="194" top="46" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="schedulesmsNormal.png" hoverImage="schedulesmsHover.png" downImage="schedulesmsdown.png" />
    <!--<Button id="DirectSMSButton" left="220" top="46" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="DirectSMSNormal.png" hoverImage="DirectSMSHover.png" downImage="DirectSMSdown.png" />-->
    <Button id="OptionButton" left="90" top="23" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="OptionNormal.png" hoverImage="OptionHover.png" downImage="Optiondown.png" />
    <Button id="MessageButton" left="116" top="23" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="MessageNormal.png" hoverImage="MessageHover.png" downImage="Messagedown.png" />

    <Button id="MenuButton" left="5" top="33" width="75" height="32" xAlignment="left" yAlignment="bottom" normalImage="menubuttonNormal.png" hoverImage="menubuttonHover.png" downImage="menubuttonDown.png" transColor="ffff00ff">
    </Button>
    <Button id="UIMgrButton" left="15" top="127" width="18" height="18" xAlignment="left" yAlignment="bottom" normalImage="UIMgrNormal.png" hoverImage="UIMgrHover.png" downImage="UIMgrDown.png" transColor="ffff00ff">
      <Position event="HideAdvertisement" left="15" top="75" width="18" height="18" />
    </Button>

    <Panel id="BackPanel" left="3" top="105" width="4" height="97" horizontalAlignment="stretch" virticalAlignment="stretch" paddingLeft="0" paddingTop="0" paddingRight="0" paddingBottom="0"
           backgroundTL="BackPanelTL.png" backgroundT="BackPanelT.png" backgroundTR="BackPanelTR.png" backgroundBL="BackPanelBL.png" backgroundB="BackPanelB.png" backgroundBR="BackPanelBR.png" backgroundL="BackPanelL.png" backgroundR="BackPanelR.png" backgroundC="BackPanelC.png" transColor="ffff00ff">
      <Position event="HideAdvertisement" left="3" top="105" width="4" height="47" />
      <Position event="HideAll" left="3" top="105" width="5" height="47" />
    </Panel>

    <Panel id="AdvPanel" left="17" top="94" width="294" height="45" yAlignment="bottom" horizontalAlignment="center" xAlignment="left" paddingLeft="0" paddingTop="0" paddingRight="0" paddingBottom="0" />
    <Panel id="GroupPanel" left="40" top="138" width="8" height="101" horizontalAlignment="stretch" virticalAlignment="stretch" backgroundTL="groupPanelBackTL.png" backgroundT="groupPanelBackT.png" backgroundTR="groupPanelBackTR.png" backgroundBL="groupPanelBackBL.png" backgroundB="groupPanelBackB.png" backgroundBR="groupPanelBackBR.png" backgroundL="groupPanelBackLR.png" backgroundR="groupPanelBackLR.png" paddingLeft="1" paddingTop="3" paddingRight="2" paddingBottom="3" transColor="ffff00ff" xAlignment="left" yAlignment="top">
      <Position event="HideAdvertisement" left="40" top="138" width="8" height="51" />
      <Position event="HideChanel" left="8" top="138" width="8" height="101" />
      <Position event="HideAll" left="8" top="138" width="8" height="51" />
    </Panel>
    <Panel id="ChanelPanel" left="5" top="106" width="33" height="101" virticalAlignment="stretch" paddingLeft="2" paddingTop="5" paddintRight="0" paddingBottom="58" backgroundR="chanelPanelBackR.png" xAlignment="left" yAlignment="top" horizontalAlignment="left" transColor="ffff00ff">
      <Position event="HideAdvertisement" left="5" top="106" width="33" height="51" />
    </Panel>
    <Button id="ChanelScrollUp" normalImage="chanelscrollupNormal.png" hoverImage="chanelscrollupHover.png" downImage="chanelscrollupDown.png" disableImage="chanelscrollupDisable.png" cursor="Arrow" transColor="ffff00ff"/>
    <Button id="ChanelScrollDown" normalImage="chanelscrolldownNormal.png" hoverImage="chanelscrolldownHover.png" downImage="chanelscrolldownDown.png" disableImage="chanelscrolldownDisable.png" cursor="Arrow" transColor="ffff00ff"/>
    <Control id="NickName" left="79" top="31" width="63" height="20" horizontalAlignment="stretch" displayNameColor="0xFFFFFF" onlineStatusColor="0x4b8fc0"  dropDownImage="NickNameDropDown.png" mouseHoverImage="MoodPhraseMouseOverBk.png" mouseDownImage="MoodPhraseMouseOverBk.png"/>
    <Control id="MoodPhrase" left="79" top="56" width="63" height="20" horizontalAlignment="stretch" textColor="0x728fb0" dropDownImage="NickNameDropDown.png" mouseHoverImage="MoodPhraseMouseOverBk.png" mouseDownImage="MoodPhraseMouseOverBk.png"/>
    <Control id="ListControlToolbar" ContactTrackerImage="ContactTrackerImage.png" GroupTrackerImage="GroupTrackerImage.png" MenuImage="sortImage.png" GroupSearchImage="GroupListToolbar_Search.png" 
             GroupCreateImage="GroupListToolbar_Create.png" GroupButtonTextColor="0x484848" transColor="0xff00ff" />
    <Control id="Misc" folderBackground="FolderBg.png" sendButtonBackground="SendButtonBg.png" sendButtonBackgroundDown="SendButtonBgDown.png" sendButtonBackgroundHover="SendButtonBgHover.png" sendButtonBackgroundDisable="SendButtonBg.png" contactTipTitle="ContactTipT.png"  contactTipTitleFore="ContactTipF.png" transColor="0xff00ff" />
    <Panel id="PersonalToolPanel" left="13" top="85" width="63" height="20" horizontalAlignment="stretch" hoverImage="chanelButtonHover.png" downImage="chanelButtonDown.png" cursor="Arrow" transColor="ffff00ff"/>
    <!--<Button id="ToolPanelScrollLeft" normalImage="chanelscrollupNormal.png" hoverImage="chanelscrollupHover.png" downImage="chanelscrollupDown.png" disableImage="chanelscrollupDisable.png" cursor="Arrow" transColor="ffff00ff"/>
    <Button id="ToolPanelScrollRight" normalImage="chanelscrollupNormal.png" hoverImage="chanelscrollupHover.png" downImage="chanelscrollupDown.png" disableImage="chanelscrollupDisable.png" cursor="Arrow" transColor="ffff00ff"/>-->
  </MainWindow>
  <XIMForm LeftBorderImage="left.png" RightBorderImage="right.png" TopBorderImage="top.png" BottomBorderImage="bottom.png" TopLeftImage="topleft.png" TopRightImage="topright.png" BottomLeftImage="bottomleft.png" BottomRightImage="bottomright.png" Left_TopFadeImage="left_topfade.png" Left_BottomFadeImage="left_bottomfade.png" Right_TopFadeImage="right_topfade.png" Right_BottomFadeImage="right_bottomfade.png" Top_LeftFadeImage="top_leftfade.png" Top_RightFadeImage="top_rightfade.png" Bottom_LeftFadeImage="bottom_leftfade.png" Bottom_RightFadeImage="bottom_rightfade.png" Bottom_LeftFadeImage2="bottom_leftfade.png" Bottom_RightFadeImage2="bottom_rightfade.png" BottomBorderImage2="bottom.png" Left_TitleImage="title_left.png" TitleImage="title_bar.png" Right_TitleImage="title_right.png" Left_TitleImage_Deactive="title_left.png" TitleImage_Deactive="title_bar.png" Right_TitleImage_Deactive="title_right.png" Left_TitleImage_2="title_left_2.png" TitleImage_2="title_bar_2.png" Right_TitleImage_2="title_right_2.png" Left_TitleImage_2_Deactive="title_left_2_deactive.png" TitleImage_2_Deactive="title_bar_2.png" Right_TitleImage_2_Deactive="title_right_2_deactive.png" HemlineImage="Hemline_bar.png" Left_HemlineImage="Hemline_left.png" Right_HemlineImage="Hemline_right.png" Back_TopFadeImage="back_topfade.png" Back_BottomFadeImage="back_bottomfade.png" Resizer_Image="resize.png" Button_MinImage="min.png" MinX="69" MinX1="50" MinY="1" Button_MaxImage="max.png" MaxX="48" MaxY="1" Button_CloseImage="close.png" Button_CloseImage1="close1.png" CloseX="29" CloseY="1" Button_RestoreImage="restore.png" ControlBox_Image="controlbox.png" ControlBoxX="11" ControlBoxY="1" TransParentRedValue="255" TransParentGreenValue="0" TransParentBlueValue="255" BackColor="249,252,255" />
  <XDialog RectangleColor="220,222,239" BorderColor="165,170,220" BackColor="244,245,250" />
  <XIMMainForm TitleImage="logo.PNG" />
  <ContactTipWnd Chat="Chat.Png" Ivr="Ivr.Png" Sms="Sms.Png" FileShare="FileShare.Png" AddContact="AddContact.png" TipWnd="tip_rgn.png" TipVer="tip_ver.png" />
  <XPanel ContentRoundSize="8" ContentColor="237,237,237" ContentBorderColor="141,135,126" BackColor="245,245,245" />
  <XButton Background="Button.png" />
  <XMenu BackColor="233,233,233" />
  <XToolBar />
  <XIMTabControl Column="3" Row="1" SelectedTabBackColor="255,255,255" BorderColor="173,173,173" ImageList="tab_normal.png" HoverTagImageList="tab_active.png" SelectedTagImageList="tab_active.png" />
  <XTabControl TabWidth="31" TabHeight="40" BackColor="245,248,244" BorderColor="173,173,173" ScrollImageButton="tab_scrollbutton.png" />
  <XTextBox BorderColor="169,169,169" />
  <XComboBox BorderColor="169,169,169" DrawDownImages="Drop.png" />
  <XSplitContainer BackColor="245,248,244" />
  <BPanel BackgroundImage="userinfo.png" BorderColor="173,173,173" />
  <XToolStrip BackgroundImage="btnsendmsg_bg.png" />
  <NotifyWindow BackgroundImage="notifyWndBackground.png" ClientX="3" ClientY="22" ClientWidth="226" ClientHeight="77" CaptionImage="notifyWndCaption.png" CaptionX="10" CaptionY="6" CloseImage="notifyWndClose.png" CloseX="5" CloseY="1" TransParentRedValue="255" TransParentGreenValue="0" TransParentBlueValue="255" />
</Theme>
